<wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" useFixedHeader = "false">
  <wo:CktlAjaxSimpleTableViewHeader>
    <wo:CktlAjaxSimpleTableViewColumn label = "Type Décharge" />
    <wo:CktlAjaxSimpleTableViewColumn label = "Periode Décharge" />
    <wo:CktlAjaxSimpleTableViewColumn label = "Nombre d'heures" />
  </wo:CktlAjaxSimpleTableViewHeader>
  <wo:CktlAjaxSimpleTableViewBody>
    <td align="left"> <wo:string value = "$currentItem.typeDecharge.libelleCourt" /> </td>
    <td> <wo:string value = "$currentItem.periodeDecharge" /> </td>
    <td class = "cktl-right-align"> <wo:string value = "$currentItem.nbHDecharge" /> </td>
  </wo:CktlAjaxSimpleTableViewBody>
</wo:CktlAjaxSimpleTableView>